@import url("../css/head.css");
@import url("../css/foot.css");
@import url("../css/pl_layout.css");
@import url("../css/pl_page.css");

#channellogo{                                  /* 当前位置 channellogo */
    float:left;
	width:950px;
	height:46px;
}
#channellogo1{
    width:950px;
	height:10px;
}
#channellogo2_1{
    float:left;
	height:36px;
}
#dqwz{
    float:left;
	width:950px;
	height:38px;
	line-height:36px;
	color:#7e1d03;
	background-image:url(../images/nav_bg.gif);
}
#dqwz a:link,#dqwz a:visited,#dqwz a:hover,#dqwz a:active{
    color:#7e1d03;
}
#content{                                  /* 内容 ccontentgo */
    float:left;
	width:950px;
	margin-top:10px;
}
#content_1{
    float:left;
	width:640px;
}
#content_2{
    float:right;
	width:300px;
}
#content_1_1{
	width:638px;
	border:1px solid #d49939;
}
#bt{
    width:588px;
	height:81px;
	margin-top:10px;
	margin-left:26px;
}
#ding{
    width:41px;
	height:40px;
	position:absolute;
    left:26px;
	top:323px;
}
.ding1{
    width:41px;
	height:23px;
	line-height:23px;
	text-align:center;
	background-image:url(../images/016.gif);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}
#nr{
    width:588px;
    margin-top:60px;
	margin-left:26px;
	font-size:14px;
	color:#000;
	line-height: 180%;
}
#bt_1{
    width:588px;
	height:50px;
	line-height:50px;
	color:#7e1d03;
	font-size:22px;
	font-weight:bold;
	text-align:center;
}
#bt_3{
    width:588px;
	height:28px;
	line-height:28px;
	text-align:center;
	color:#5d5d5d;
}
#nr p{
   
}
/*.....来源样式.......*/
.laiyuan{
	float:left;
    color: #000000; 
	text-align:center;
	margin-left:19px;
	margin-top:20px;
}
.laiyuan a {
	PADDING:3px 5px 2px 5px;
	color: #0365bf; 
	BACKGROUND: #fff; 
	HEIGHT: 20px; 
	TEXT-DECORATION: none; 
}
.laiyuan a.selected {
	PADDING:3px 5px 2px 5px;
	BACKGROUND: #0365bf;  
	color: #ffffff; 
	HEIGHT: 20px; 
    TEXT-DECORATION: none; 
}
.laiyuan a:hover {
	PADDING:3px 5px 2px 5px;
	BACKGROUND: #0365bf;  
	color: #fff; 
	TEXT-DECORATION: none; 
	HEIGHT: 20px; 
}
/*.....page样式.......*/
#page{
	width:588px;
    color: #000000; 
	text-align:center;
	margin-top:38px;
	margin-left:26px;
	line-height:30px;
	height:30px;
}
#page a {
	BORDER: #b2bfcf 1px solid;
	PADDING:3px 5px 2px 5px;
	color: #0365bf; 
	BACKGROUND: #fff; 
	TEXT-DECORATION: none; 
}
#page a.selected {
	BORDER: #0365bf 1px solid;
	PADDING:3px 5px 2px 5px;
	color: #ffffff;
	BACKGROUND: #0365bf;   
	HEIGHT: 20px; 
    TEXT-DECORATION: none; 
}
#page a:hover {
	BORDER: #0365bf 1px solid;
	PADDING:3px 5px 2px 5px;
	BACKGROUND: #0365bf;  
	color: #fff; 
	TEXT-DECORATION: none; 
	HEIGHT: 20px; 
}
/*.....TAG栏样式.......*/
#tag{
    width:588px;
	height:26px;
	margin-left:26px;
	margin-top:15px;
	margin-bottom:5px;
	border:#CCC dashed 1px;
	line-height:24px;
}
/*.....网摘栏样式.......*/
#digest{
    width:588px;
	height:26px;
	margin-left:26px;
}
#digestnr{
    height:26px;
	line-height:26px;
	text-align:right;
}
/*.....收藏栏样式.......*/
#gn{
    width:588px;
	height:26px;
	margin-left:26px;
}
#gnnr{
    height:26px;
	line-height:26px;
	text-align:right;
}
/*.....上下篇样式.......*/
#ml{
    width:588px;
	height:70px;
	margin-left:26px;
	margin-top:10px;
}
#ml li{
	width:588px;
    float:left;
	height:30px;
	line-height:35px;
	color:#7e1d03;
}
/*.....广告样式.......*/
#content_1_3{
    width:638px;
	height:90px;
	border:1px solid #dadada;
	margin-top:10px;
}
#google2{
    width:468px;
	height:60px;
	margin-left:25px;
	margin-top:15px;
}
#guanggao2{
    width:588px;
	height:60px;
	margin-left:26px;
}
/*.....推荐图片样式.......*/
#content_1_2{
	width:638px;
	border:1px solid #dadada;
	margin-top:10px;
}
/*.....评论样式.......*/
#content_pl{
	width:638px;
	border:1px solid #d49939;
	margin-top:10px;
}
.mt1{/* ( margin-top * 1 ) */
	width:638px;
}
.mt1 .pl_wbk {
	height: auto;
	padding-right: 10px;
	padding-left: 10px;
}
.mt1 .pl_hent{
	height: 50px;

	line-height: 50px;
}
.mt1 .pl_fab{
	height: 30px;

	line-height: 30px;
}
.mt1 .pl_fab .pl_fab_a{
	height: 40px;

}
.mt1 .pl_saytext{
	height: 100px;

}
.mt1 .pl_saytext textarea{
	height: 99px;
	width: 556px;
}
.mt1 .pl_button{
	height: 40px;
    line-height: 40px;
}
.pingl {
	margin-top: 5px;
	padding-left: 24px;
	color: #666666;
	line-height: 26px;
	border: 1px solid #eee;
	font-size:12px;
	background-color: #F4FFFF;
	background-image: url(../images/comment/search-bg.png);
	background-repeat: repeat-x;
	background-position: 3px 50%;
}
.plner {
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	padding: 0px 5px 0px 10px;
	margin-bottom: 10px;
	border: 1px solid #eee;
}
.plner_gl {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	border: 1px solid #D7DFEC;
	margin-right: 2px;
	margin-left: 2px;
	background-color: #F8FCFD;
	margin-top: 2px;
}
.postlev {
	font-size: 12px;
	color: #FE0200;
	float: right;
	padding-right: 10px;
}
.STYLE4 {color: #bc2931; font-weight: bold; font-family: "宋体"; }
#zxtj{
    width:298px;
	border:solid #d49939 1px;
	border-top:solid #d49939 0px;
	background: url("../images/hl_bg.gif") repeat-x scroll 0 0 #ffffff;
}
#zxtj_top{
    width:298px;
	border:solid #d49939 1px;
	border-top:solid #d49939 0px;
	background: url("../images/hl_bg.gif") repeat-x scroll 0 0 #ffffff;
}

.hotelimg {
    height: 101px;
    margin: 0 6px 6px;
}
.hotelimg div {
    float: left;
    padding: 8px 0 0 8px;
    text-align: center;
    width: 130px;
}
.hotelimg div a:link {
    color: #444;
    font-size: 12px;
    line-height: 21px;
    text-decoration: none;
}
.hotelimg div img {
    margin: 0 0 4px;
}
.pic {
    border: 1px solid #d49939;
}
.r_wz {
    padding: 8px 6px 8px 4px;
}
.r_wz ul {
    list-style: outside none none;
}
.r_wz li {
    background: url("../images/r1.gif") no-repeat scroll 10px center rgba(0, 0, 0, 0);
    padding-left: 21px;
    font-size: 14px;
	line-height: 32px;
}
.l_tt_1 {
    background: url("../images/page_bg.gif") repeat-x scroll left top rgba(0, 0, 0, 0);
    height: 36px;
}
.l_tt_1 h5 {
    color: #7e1d03;
    float: left;
    font-size: 12px;
    height: 21px;
    line-height: 21px;
    margin-top: 4px;
    padding-left: 10px;
    width: 154px;
}
.l_tt_1 span {
    float: right;
    font-size: 12px;
    margin-top: 12px;
    text-align: center;
    width: 54px;
}
.l_tt_2 {
    background: url("../images/page_bg.gif") repeat-x scroll left top rgba(0, 0, 0, 0);
    height: 36px;
	margin-top:10px;
	}
.l_tt_2 h5 {
    color: #7e1d03;
    float: left;
    font-size: 12px;
    height: 21px;
    line-height: 21px;
    margin-top: 4px;
    padding-left: 10px;
    width: 154px;
}
.l_tt_2 span {
    float: right;
    font-size: 12px;
    margin-top: 12px;
    text-align: center;
    width: 54px;
}